Skip to Content

JCo Versions

Where do I find earlier versions of JCo ?

In the Marketplace the lowest Version to download is 2.0.5

Elko

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Aug 10, 2004 at 11:12 AM

    I don't get the point. Why do you need an old version?

    Add comment
    10|10000 characters needed characters exceeded

    • We set up a sandbox for a running system. We got the software from the customer, but not the JCo files. This system requieres Jco 1.x.

      But meanwile we got the right files from customer.

      elko